{

    //通用交互事件ID

    "ID": 100,

    "InterruptType": "Continue",

    //气泡被打断后的处理逻辑:Pause,Continue,Reset

    "DirectRestart": true,

    //气泡结束后，能否直接重新触发

    //为True时，只要再次进入交互范围，就能重新触发气泡

    //为False时，需要超出Interrupt Distance后，才能重新触发气泡

    "EventGraph": {

        //气泡事件ID

        "ID": 1000001,

        "Events": {

            "OnPerformStart": {

                "ID": 100,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 101,

                        "Log": "OnPerformStart"

                    }

                ]

            },

            "OnPerformInterrupt": {

                "ID": 200,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 201,

                        "Log": "OnPerformInterrupt"

                    }

                ]

            },

            "OnPerformFinish": {

                "ID": 300,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 301,

                        "Log": "OnPerformFinish"

                    }

                ]

            }

        }

    },

    "List": [

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1507", // 你好，我是宝箱A

            "StartTime": 0,

            "EndTime": 4000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "B",

            "Text": "JsonText_1508", // 你好，我是宝箱B

            "StartTime": 2000,

            "EndTime": 6000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1509", // 宝箱A：Helloworld_01

            "StartTime": 4000,

            "EndTime": 8000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "B",

            "Text": "JsonText_1510", // 宝箱B：Helloworld_02

            "StartTime": 6000,

            "EndTime": 10000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1511", // 宝箱A：Helloworld_03,Over

            "StartTime": 8000,

            "EndTime": 12000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "B",

            "Text": "JsonText_1512", // 宝箱B：Helloworld_04,Over

            "StartTime": 10000,

            "EndTime": 14000

        }

    ]

}

